## r-bioc-limma 3.8.2

=== DESCRIPTION ===
Package: limma
Version: 3.8.2
Date: 2011/05/20
Title: Linear Models for Microarray Data
Author: Gordon Smyth with contributions from Matthew Ritchie, Jeremy Silver, James Wettenhall, Natalie Thorne, Mette Langaas, Egil Ferkingstad, Marcus Davy, Francois Pepin, Dongseok Choi, Davis McCarthy, Di Wu, Alicia Oshlack, Carolyn de Graaf, Yifang Hu, Wei Shi and Belinda Phipson.
Maintainer: Gordon Smyth <smyth@wehi.edu.au>
Depends: R (>= 2.3.0), methods
Suggests: affy, MASS, org.Hs.eg.db, splines, statmod (>= 1.2.2), vsn
LazyLoad: yes
Description:  Data analysis, linear models and differential expression for microarray data.
License: LGPL
URL: http://bioinf.wehi.edu.au/limma
biocViews: Microarray, OneChannel, TwoChannel, DataImport, QualityControl, Preprocessing, Bioinformatics, DifferentialExpression, MultipleComparisons, TimeCourse
Packaged: 2011-05-20 04:15:06 UTC; biocbuild

## r-bioc-limma 3.10.0

=== DESCRIPTION ===
Package: limma
Version: 3.10.0
Date: 2011/10/14
Title: Linear Models for Microarray Data
Author: Gordon Smyth with contributions from Matthew Ritchie, Jeremy Silver, James Wettenhall, Natalie Thorne, Mette Langaas, Egil Ferkingstad, Marcus Davy, Francois Pepin, Dongseok Choi, Davis McCarthy, Di Wu, Alicia Oshlack, Carolyn de Graaf, Yifang Hu, Wei Shi and Belinda Phipson.
Maintainer: Gordon Smyth <smyth@wehi.edu.au>
Depends: R (>= 2.3.0), methods
Suggests: affy, MASS, org.Hs.eg.db, splines, statmod (>= 1.2.2), vsn
LazyLoad: yes
Description: Data analysis, linear models and differential expression for microarray data.
License: LGPL
URL: http://bioinf.wehi.edu.au/limma
biocViews: Microarray, OneChannel, TwoChannel, DataImport,
        QualityControl, Preprocessing, Bioinformatics,
        DifferentialExpression, MultipleComparisons, TimeCourse
Packaged: 2011-11-01 04:29:48 UTC; biocbuild

## r-bioc-limma 3.10.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: limma
-Version: 3.10.0
-Date: 2011/10/14
+Version: 3.10.3
+Date: 2012/03/01
 Title: Linear Models for Microarray Data
 Author: Gordon Smyth with contributions from Matthew Ritchie, Jeremy Silver, James Wettenhall, Natalie Thorne, Mette Langaas, Egil Ferkingstad, Marcus Davy, Francois Pepin, Dongseok Choi, Davis McCarthy, Di Wu, Alicia Oshlack, Carolyn de Graaf, Yifang Hu, Wei Shi and Belinda Phipson.
 Maintainer: Gordon Smyth <smyth@wehi.edu.au>
@@ -13,4 +13,4 @@
 biocViews: Microarray, OneChannel, TwoChannel, DataImport,
         QualityControl, Preprocessing, Bioinformatics,
         DifferentialExpression, MultipleComparisons, TimeCourse
-Packaged: 2011-11-01 04:29:48 UTC; biocbuild
+Packaged: 2012-03-03 04:38:55 UTC; biocbuild

## r-bioc-limma 3.12.0~dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: limma
-Version: 3.10.3
-Date: 2012/03/01
+Version: 3.12.0
+Date: 2012/03/29
 Title: Linear Models for Microarray Data
 Author: Gordon Smyth with contributions from Matthew Ritchie, Jeremy Silver, James Wettenhall, Natalie Thorne, Mette Langaas, Egil Ferkingstad, Marcus Davy, Francois Pepin, Dongseok Choi, Davis McCarthy, Di Wu, Alicia Oshlack, Carolyn de Graaf, Yifang Hu, Wei Shi and Belinda Phipson.
 Maintainer: Gordon Smyth <smyth@wehi.edu.au>
@@ -13,4 +13,4 @@
 biocViews: Microarray, OneChannel, TwoChannel, DataImport,
         QualityControl, Preprocessing, Bioinformatics,
         DifferentialExpression, MultipleComparisons, TimeCourse
-Packaged: 2012-03-03 04:38:55 UTC; biocbuild
+Packaged: 2012-03-31 04:35:59 UTC; biocbuild

## r-bioc-limma 3.16.3~dfsg

=== DESCRIPTION ===
Package: limma
Version: 3.16.3
Date: 2013/05/01
Title: Linear Models for Microarray Data
Author: Gordon Smyth with contributions from Matthew Ritchie, Jeremy Silver, James Wettenhall, Natalie Thorne, Mette Langaas, Egil Ferkingstad, Marcus Davy, Francois Pepin, Dongseok Choi, Davis McCarthy, Di Wu, Alicia Oshlack, Carolyn de Graaf, Yifang Hu, Wei Shi and Belinda Phipson.
Maintainer: Gordon Smyth <smyth@wehi.edu.au>
Depends: R (>= 2.3.0), methods
Suggests: affy, MASS, org.Hs.eg.db, splines, statmod (>= 1.2.2), vsn,
        ellipse
LazyLoad: yes
Description: Data analysis, linear models and differential expression for microarray data.
License: GPL (>=2)
URL: http://bioinf.wehi.edu.au/limma
biocViews: Microarray, OneChannel, TwoChannel, DataImport,
        QualityControl, Preprocessing, Bioinformatics,
        DifferentialExpression, MultipleComparisons, TimeCourse
Packaged: 2013-05-02 04:14:50 UTC; biocbuild

=== debian/changelog ===
r-bioc-limma (3.16.3~dfsg-1) unstable; urgency=low

  [ Charles Plessy ]
  ff8c6db Imported Upstream version 3.12.1~dfsg
  b4f097e Effective license is GPL-2, without the '+', as R is GPL-2.

  [ Andreas Tille ]
  * Imported new upstream version 3.16.3~dfsg
  * debian/control
     - added myself to Uploaders
     - Removed DM-Upload-Allowed
     - Standards-Version: 3.9.4 (no changes needed)
     - Debhelper 9
     - Fake normalisation as it is done by `cme fix dpkg-control`
       (the command did actually no change - the control file was
        brought into shape manually)
     - Removed versioned dependency of r-base-dev
  * debian/copyright:
     - s/Removed/Files-Excluded/ to comply with the suggested format
       that might be processed by uscan as alternative method to
       filter-pristine-tar
     - checked new upstream version and bumped version number
     - Add years to Copyright fields
  * debian/rules: Remove executable flag from doc files
  * debian/source/format: Add explicit source format specification

 -- Andreas Tille <tille@debian.org>  Thu, 16 May 2013 15:16:13 +0200

r-bioc-limma (3.12.0~dfsg-1) unstable; urgency=low

  [ Charles Plessy ]
  2d3420e Imported Upstream version 3.12.0~dfsg
  4bbb8e4 Document LIMMA's copyright as a whole.

  [ Andreas Tille ]
  8a61a4c Obtain references from inst/CITATION

 -- Charles Plessy <plessy@debian.org>  Thu, 12 Apr 2012 11:40:40 +0900

r-bioc-limma (3.10.3-1) unstable; urgency=low

  0ddb00d New Upstream version.

  [ Carlos Borroto ]
  afe6f31 Fix for watch file.

  [ Charles Plessy ]
  7ef2264 Removing inst/doc/usersguide.pdf, as its source is missing.
  4713d97 Obtain ${R:Depends} through r-base-dev.
  756a1da Conforms to Policy 3.9.3.
  68495e3 Renamed debian/upstream-metadata.yaml to debian/upstream.
  2db0d3d Verbose Debhelper.

 -- Charles Plessy <plessy@debian.org>  Wed, 07 Mar 2012 13:13:47 +0900

r-bioc-limma (3.10.0-1) unstable; urgency=low

  eebb062 New upstream release (Bioconductor 2.9).
  c1a8767 Include 7 digits of the commit ID in the changelog entry.

 -- Charles Plessy <plessy@debian.org>  Fri, 04 Nov 2011 13:35:49 +0900

r-bioc-limma (3.8.3-1) unstable; urgency=low

  7b5440e New upstream release.
  e891bb6 Corrected VCS-Git url.

 -- Charles Plessy <plessy@debian.org>  Sun, 14 Aug 2011 20:30:21 +0900

r-bioc-limma (3.8.2-1) unstable; urgency=low

  * Initial release (closes: #628548).

 -- Charles Plessy <plessy@debian.org>  Thu, 02 Jun 2011 13:07:58 +0900

=== debian/control ===
Source: r-bioc-limma
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Charles Plessy <plessy@debian.org>,
           Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev
Standards-Version: 3.9.4
Vcs-Browser: http://git.debian.org/?p=debian-med/r-bioc-limma.git
Vcs-Git: git://git.debian.org/git/debian-med/r-bioc-limma.git
Homepage: http://bioinf.wehi.edu.au/limma/

Package: r-bioc-limma
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${R:Depends}
Description: linear models for microarray data
 A Bioconductor package for the analysis of gene expression microarray data,
 especially the use of linear models for analysing designed experiments and the
 assessment of differential expression. The package includes pre-processing
 capabilities for two-colour spotted arrays. The differential expression methods
 apply to all array platforms and treat Affymetrix, single channel and two
 channel experiments in a unified way.

## r-bioc-limma 3.16.7~dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: limma
-Version: 3.16.3
-Date: 2013/05/01
+Version: 3.16.7
+Date: 2013/07/29
 Title: Linear Models for Microarray Data
 Author: Gordon Smyth with contributions from Matthew Ritchie, Jeremy Silver, James Wettenhall, Natalie Thorne, Mette Langaas, Egil Ferkingstad, Marcus Davy, Francois Pepin, Dongseok Choi, Davis McCarthy, Di Wu, Alicia Oshlack, Carolyn de Graaf, Yifang Hu, Wei Shi and Belinda Phipson.
 Maintainer: Gordon Smyth <smyth@wehi.edu.au>
@@ -14,4 +14,4 @@
 biocViews: Microarray, OneChannel, TwoChannel, DataImport,
         QualityControl, Preprocessing, Bioinformatics,
         DifferentialExpression, MultipleComparisons, TimeCourse
-Packaged: 2013-05-02 04:14:50 UTC; biocbuild
+Packaged: 2013-07-30 04:07:48 UTC; biocbuild

=== debian/changelog ===
r-bioc-limma (3.16.7~dfsg-1) unstable; urgency=low

  be4e6a5 Imported Upstream version 3.16.7~dfsg
  5d10f8d Normalised VCS URLs.
  3ed3572 Signal the presence of autopkgtest suite with a XS-Testsuite field.

 -- Charles Plessy <plessy@debian.org>  Sun, 04 Aug 2013 17:28:41 +0900

=== debian/control ===
--- 
+++ 
@@ -8,9 +8,10 @@
                cdbs,
                r-base-dev
 Standards-Version: 3.9.4
-Vcs-Browser: http://git.debian.org/?p=debian-med/r-bioc-limma.git
-Vcs-Git: git://git.debian.org/git/debian-med/r-bioc-limma.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-med/r-bioc-limma.git
+Vcs-Git: git://anonscm.debian.org/debian-med/r-bioc-limma.git
 Homepage: http://bioinf.wehi.edu.au/limma/
+XS-Testsuite: autopkgtest
 
 Package: r-bioc-limma
 Architecture: any

=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE=1

debRreposname = bioc

include /usr/share/R/debian/r-cran.mk

DEB_INSTALL_CHANGELOGS_ALL = inst/doc/changelog.txt

install/$(package)::
	chmod 644 debian/$(package)/usr/lib/R/site-library/$(cranName)/CITATION
	chmod 644 debian/$(package)/usr/lib/R/site-library/$(cranName)/doc/*

=== debian/watch ===
version=3

# This tracks the current stable version of bioconductor
opts=dversionmangle=s|~dfsg||,downloadurlmangle=s/\.\./packages\/release\/bioc/ \
http://www.bioconductor.org/packages/release/bioc/html/limma.html \
 ../src/contrib/limma_(.*).tar.gz

## r-bioc-limma 3.20.7+dfsg

=== DESCRIPTION ===
Package: limma
Version: 3.20.7
Date: 2014/06/24
Title: Linear Models for Microarray Data
Description: Data analysis, linear models and differential expression for microarray data.
Author: Gordon Smyth [cre,aut], Matthew Ritchie [ctb], Jeremy Silver [ctb], James Wettenhall [ctb], Natalie Thorne [ctb], Davis McCarthy [ctb], Di Wu [ctb], Yifang Hu [ctb], Wei Shi [ctb], Belinda Phipson [ctb], Alicia Oshlack [ctb], Carolyn de Graaf [ctb], Mette Langaas [ctb], Egil Ferkingstad [ctb], Marcus Davy [ctb], Francois Pepin [ctb], Dongseok Choi [ctb]
Maintainer: Gordon Smyth <smyth@wehi.edu.au>
License: GPL (>=2)
Depends: R (>= 2.3.0), methods
Suggests: statmod (>= 1.2.2), splines, locfit, MASS, ellipse, affy,
        vsn, AnnotationDbi, org.Hs.eg.db, illuminaio
LazyLoad: yes
URL: http://bioinf.wehi.edu.au/limma
biocViews: ExonArray, GeneExpression, Transcription,
        AlternativeSplicing, DifferentialExpression,
        DifferentialSplicing, GeneSetEnrichment, DataImport, Genetics,
        Bayesian, Clustering, Regression, TimeCourse, Microarray,
        microRNAArray, mRNAMicroarray, OneChannel,
        ProprietaryPlatforms, TwoChannel, RNASeq, BatchEffect,
        MultipleComparison, Normalization, Preprocessing,
        QualityControl
Packaged: 2014-06-26 02:22:20 UTC; biocbuild

=== debian/changelog ===
r-bioc-limma (3.20.7+dfsg-1) unstable; urgency=low

  [ Charles Plessy ]
  bff8c59 debian/control: removed myself from Uploaders.
  c3b46aa Imported Upstream version 3.18.10~dfsg

  [ Andreas Tille ]
  * New upstream version
  * Depends: r-cran-statmod
    Closes: #727693
  * Complies with Standards-Version: 3.9.5
  * d/copyright: check new version
  * d/control: Testsuite: autopkgtest

 -- Andreas Tille <tille@debian.org>  Fri, 27 Jun 2014 19:02:17 +0200

=== debian/control ===
Source: r-bioc-limma
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-med/r-bioc-limma.git
Vcs-Git: git://anonscm.debian.org/debian-med/r-bioc-limma.git
Homepage: http://bioinf.wehi.edu.au/limma/

Package: r-bioc-limma
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${R:Depends},
         r-cran-statmod
Description: linear models for microarray data
 A Bioconductor package for the analysis of gene expression microarray data,
 especially the use of linear models for analysing designed experiments and the
 assessment of differential expression. The package includes pre-processing
 capabilities for two-colour spotted arrays. The differential expression methods
 apply to all array platforms and treat Affymetrix, single channel and two
 channel experiments in a unified way.

## r-bioc-limma 3.22.1+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: limma
-Version: 3.20.7
-Date: 2014/06/24
+Version: 3.22.1
+Date: 2014/10/20
 Title: Linear Models for Microarray Data
 Description: Data analysis, linear models and differential expression for microarray data.
 Author: Gordon Smyth [cre,aut], Matthew Ritchie [ctb], Jeremy Silver [ctb], James Wettenhall [ctb], Natalie Thorne [ctb], Davis McCarthy [ctb], Di Wu [ctb], Yifang Hu [ctb], Wei Shi [ctb], Belinda Phipson [ctb], Alicia Oshlack [ctb], Carolyn de Graaf [ctb], Mette Langaas [ctb], Egil Ferkingstad [ctb], Marcus Davy [ctb], Francois Pepin [ctb], Dongseok Choi [ctb]
@@ -8,7 +8,7 @@
 License: GPL (>=2)
 Depends: R (>= 2.3.0), methods
 Suggests: statmod (>= 1.2.2), splines, locfit, MASS, ellipse, affy,
-        vsn, AnnotationDbi, org.Hs.eg.db, illuminaio
+        vsn, AnnotationDbi, org.Hs.eg.db, GO.db, illuminaio, BiasedUrn
 LazyLoad: yes
 URL: http://bioinf.wehi.edu.au/limma
 biocViews: ExonArray, GeneExpression, Transcription,
@@ -19,4 +19,4 @@
         ProprietaryPlatforms, TwoChannel, RNASeq, BatchEffect,
         MultipleComparison, Normalization, Preprocessing,
         QualityControl
-Packaged: 2014-06-26 02:22:20 UTC; biocbuild
+Packaged: 2014-10-21 00:24:11 UTC; biocbuild

=== debian/changelog ===
r-bioc-limma (3.22.1+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 24 Oct 2014 23:22:11 +0200

r-bioc-limma (3.22.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control
  * Skip test needing GO.db which is not yet packaged

 -- Andreas Tille <tille@debian.org>  Thu, 16 Oct 2014 13:39:02 +0200

r-bioc-limma (3.20.9+dfsg-1) unstable; urgency=medium

  * New upstream version (adapted patch)
  * d/copyright: Updated copyright information

 -- Andreas Tille <tille@debian.org>  Tue, 16 Sep 2014 17:33:35 +0200

=== debian/watch ===
version=3

# This tracks the current stable version of bioconductor
opts=uversionmangle=s|$|+dfsg|,downloadurlmangle=s/\.\./packages\/release\/bioc/ \
http://www.bioconductor.org/packages/release/bioc/html/limma.html \
 ../src/contrib/limma_(.*).tar.gz

## r-bioc-limma 3.24.14+dfsg

=== DESCRIPTION ===
Package: limma
Version: 3.24.14
Date: 2015-07-20
Title: Linear Models for Microarray Data
Description: Data analysis, linear models and differential expression for microarray data.
Author: Gordon Smyth [cre,aut], Matthew Ritchie [ctb], Jeremy Silver [ctb], James Wettenhall [ctb], Natalie Thorne [ctb], Davis McCarthy [ctb], Di Wu [ctb], Yifang Hu [ctb], Wei Shi [ctb], Belinda Phipson [ctb], Alicia Oshlack [ctb], Carolyn de Graaf [ctb], Mette Langaas [ctb], Egil Ferkingstad [ctb], Marcus Davy [ctb], Francois Pepin [ctb], Dongseok Choi [ctb], Aaron Lun [ctb]
Maintainer: Gordon Smyth <smyth@wehi.edu.au>
License: GPL (>=2)
Depends: R (>= 2.3.0), methods
Suggests: affy, AnnotationDbi, BiasedUrn, Biobase, ellipse, GO.db,
        illuminaio, KEGGREST, locfit, MASS, org.Hs.eg.db, splines,
        statmod (>= 1.2.2), vsn
URL: http://bioinf.wehi.edu.au/limma
biocViews: ExonArray, GeneExpression, Transcription,
        AlternativeSplicing, DifferentialExpression,
        DifferentialSplicing, GeneSetEnrichment, DataImport, Genetics,
        Bayesian, Clustering, Regression, TimeCourse, Microarray,
        microRNAArray, mRNAMicroarray, OneChannel,
        ProprietaryPlatforms, TwoChannel, RNASeq, BatchEffect,
        MultipleComparison, Normalization, Preprocessing,
        QualityControl
NeedsCompilation: yes
Packaged: 2015-07-21 01:24:42 UTC; biocbuild

=== debian/changelog ===
r-bioc-limma (3.24.14+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 31 Jul 2015 19:07:56 +0200

r-bioc-limma (3.24.13+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 19 Jul 2015 18:14:45 +0200

=== debian/watch ===
version=3

# This tracks the current stable version of bioconductor
opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg//g,downloadurlmangle=s/\.\./packages\/release\/bioc/" \
http://www.bioconductor.org/packages/release/bioc/html/limma.html \
 ../src/contrib/limma_(.*).tar.gz

## r-bioc-limma 3.26.1+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Package: limma
-Version: 3.24.14
-Date: 2015-07-20
+Version: 3.26.1
+Date: 2015-10-30
 Title: Linear Models for Microarray Data
 Description: Data analysis, linear models and differential expression for microarray data.
 Author: Gordon Smyth [cre,aut], Matthew Ritchie [ctb], Jeremy Silver [ctb], James Wettenhall [ctb], Natalie Thorne [ctb], Davis McCarthy [ctb], Di Wu [ctb], Yifang Hu [ctb], Wei Shi [ctb], Belinda Phipson [ctb], Alicia Oshlack [ctb], Carolyn de Graaf [ctb], Mette Langaas [ctb], Egil Ferkingstad [ctb], Marcus Davy [ctb], Francois Pepin [ctb], Dongseok Choi [ctb], Aaron Lun [ctb]
 Maintainer: Gordon Smyth <smyth@wehi.edu.au>
 License: GPL (>=2)
 Depends: R (>= 2.3.0), methods
+Imports: grDevices, graphics, stats, utils
 Suggests: affy, AnnotationDbi, BiasedUrn, Biobase, ellipse, GO.db,
         illuminaio, KEGGREST, locfit, MASS, org.Hs.eg.db, splines,
         statmod (>= 1.2.2), vsn
@@ -20,4 +21,4 @@
         MultipleComparison, Normalization, Preprocessing,
         QualityControl
 NeedsCompilation: yes
-Packaged: 2015-07-21 01:24:42 UTC; biocbuild
+Packaged: 2015-10-31 00:23:54 UTC; biocbuild

=== debian/changelog ===
r-bioc-limma (3.26.1+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 02 Nov 2015 10:58:54 +0100

r-bioc-limma (3.24.15+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Fixed watch  file

 -- Andreas Tille <tille@debian.org>  Fri, 25 Sep 2015 22:00:43 +0200

=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 Build-Depends: debhelper (>= 9),
                cdbs,
                r-base-dev
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-med/r-bioc-limma.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-bioc-limma.git
 Vcs-Git: git://anonscm.debian.org/debian-med/r-bioc-limma.git
 Homepage: http://bioinf.wehi.edu.au/limma/
 
@@ -18,6 +18,7 @@
          ${misc:Depends},
          ${R:Depends},
          r-cran-statmod
+Suggests: r-bioc-go.db
 Description: linear models for microarray data
  A Bioconductor package for the analysis of gene expression microarray data,
  especially the use of linear models for analysing designed experiments and the

=== debian/rules ===
--- 
+++ 
@@ -11,3 +11,6 @@
 install/$(package)::
 	chmod 644 debian/$(package)/usr/lib/R/site-library/$(cranName)/CITATION
 	chmod 644 debian/$(package)/usr/lib/R/site-library/$(cranName)/doc/*
+
+get-orig-source:
+	uscan --verbose --force-download --repack --compress xz

=== debian/watch ===
version=3

opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg//g,downloadurlmangle=s?^(.*)\.\.?http:$1packages/release/bioc?" \
  http://www.bioconductor.org/packages/release/bioc/html/limma.html ../src/contrib/limma_(.*).tar.gz

## r-bioc-limma 3.28.17+dfsg

=== DESCRIPTION ===
Package: limma
Version: 3.28.17
Date: 2016-07-24
Title: Linear Models for Microarray Data
Description: Data analysis, linear models and differential expression for microarray data.
Author: Gordon Smyth [cre,aut], Yifang Hu [ctb], Matthew Ritchie [ctb], Jeremy Silver [ctb], James Wettenhall [ctb], Davis McCarthy [ctb], Di Wu [ctb], Wei Shi [ctb], Belinda Phipson [ctb], Aaron Lun [ctb], Natalie Thorne [ctb], Alicia Oshlack [ctb], Carolyn de Graaf [ctb], Yunshun Chen [ctb], Mette Langaas [ctb], Egil Ferkingstad [ctb], Marcus Davy [ctb], Francois Pepin [ctb], Dongseok Choi [ctb]
Maintainer: Gordon Smyth <smyth@wehi.edu.au>
License: GPL (>=2)
Depends: R (>= 2.3.0)
Imports: grDevices, graphics, stats, utils, methods
Suggests: affy, AnnotationDbi, BiasedUrn, Biobase, ellipse, GO.db,
        illuminaio, locfit, MASS, org.Hs.eg.db, splines, statmod (>=
        1.2.2), vsn
URL: http://bioinf.wehi.edu.au/limma
biocViews: ExonArray, GeneExpression, Transcription,
        AlternativeSplicing, DifferentialExpression,
        DifferentialSplicing, GeneSetEnrichment, DataImport, Genetics,
        Bayesian, Clustering, Regression, TimeCourse, Microarray,
        microRNAArray, mRNAMicroarray, OneChannel,
        ProprietaryPlatforms, TwoChannel, RNASeq, BatchEffect,
        MultipleComparison, Normalization, Preprocessing,
        QualityControl
NeedsCompilation: yes
Packaged: 2016-07-25 01:26:42 UTC; biocbuild

=== debian/changelog ===
r-bioc-limma (3.28.17+dfsg-1) unstable; urgency=medium

  * Team upload
  * New upstream version

 -- Gordon Ball <gordon@chronitis.net>  Thu, 28 Jul 2016 14:59:11 +0200

r-bioc-limma (3.28.10+dfsg-1) unstable; urgency=medium

  * Team upload
  * New upstream version
  * Fix the run-unit-test script (don't check for exact stdout match)
    and add a missing test dependency (r-cran-mass)

 -- Gordon Ball <gordon@chronitis.net>  Tue, 21 Jun 2016 15:17:31 +0200

r-bioc-limma (3.28.4+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Use xz compression per d/watch file
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Thu, 19 May 2016 23:38:13 +0200

=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
 Build-Depends: debhelper (>= 9),
                cdbs,
                r-base-dev
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-bioc-limma.git
-Vcs-Git: git://anonscm.debian.org/debian-med/r-bioc-limma.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/r-bioc-limma.git
 Homepage: http://bioinf.wehi.edu.au/limma/
 
 Package: r-bioc-limma

=== debian/rules ===
--- 
+++ 
@@ -12,5 +12,3 @@
 	chmod 644 debian/$(package)/usr/lib/R/site-library/$(cranName)/CITATION
 	chmod 644 debian/$(package)/usr/lib/R/site-library/$(cranName)/doc/*
 
-get-orig-source:
-	uscan --verbose --force-download --repack --compress xz

=== debian/watch ===
version=3

opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg//g,downloadurlmangle=s?^(.*)\.\.?http:$1packages/release/bioc?,repack,compression=xz" \
  http://www.bioconductor.org/packages/release/bioc/html/limma.html ../src/contrib/limma_(.*).tar.gz

## r-bioc-limma 3.30.8+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: limma
-Version: 3.28.17
-Date: 2016-07-24
+Version: 3.30.8
+Date: 2017-01-12
 Title: Linear Models for Microarray Data
 Description: Data analysis, linear models and differential expression for microarray data.
 Author: Gordon Smyth [cre,aut], Yifang Hu [ctb], Matthew Ritchie [ctb], Jeremy Silver [ctb], James Wettenhall [ctb], Davis McCarthy [ctb], Di Wu [ctb], Wei Shi [ctb], Belinda Phipson [ctb], Aaron Lun [ctb], Natalie Thorne [ctb], Alicia Oshlack [ctb], Carolyn de Graaf [ctb], Yunshun Chen [ctb], Mette Langaas [ctb], Egil Ferkingstad [ctb], Marcus Davy [ctb], Francois Pepin [ctb], Dongseok Choi [ctb]
@@ -9,8 +9,8 @@
 Depends: R (>= 2.3.0)
 Imports: grDevices, graphics, stats, utils, methods
 Suggests: affy, AnnotationDbi, BiasedUrn, Biobase, ellipse, GO.db,
-        illuminaio, locfit, MASS, org.Hs.eg.db, splines, statmod (>=
-        1.2.2), vsn
+        gplots, illuminaio, locfit, MASS, org.Hs.eg.db, splines,
+        statmod (>= 1.2.2), vsn
 URL: http://bioinf.wehi.edu.au/limma
 biocViews: ExonArray, GeneExpression, Transcription,
         AlternativeSplicing, DifferentialExpression,
@@ -21,4 +21,4 @@
         MultipleComparison, Normalization, Preprocessing,
         QualityControl
 NeedsCompilation: yes
-Packaged: 2016-07-25 01:26:42 UTC; biocbuild
+Packaged: 2017-01-12 23:15:02 UTC; biocbuild

=== debian/changelog ===
r-bioc-limma (3.30.8+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 20 Jan 2017 09:15:01 +0100

r-bioc-limma (3.30.7+dfsg-2) unstable; urgency=medium

  * Add missing test depends: r-cran-statmod

 -- Andreas Tille <tille@debian.org>  Sun, 15 Jan 2017 14:27:44 +0100

r-bioc-limma (3.30.7+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 05 Jan 2017 15:32:13 +0100

r-bioc-limma (3.30.6+dfsg-1) unstable; urgency=medium

  [ Kevin Murray ]
  * New upstream version 3.30.6
  * Add myself to uploaders

  [ Andreas Tille ]
  * debhelper 10
  * d/watch: version=4

 -- Kevin Murray <kdmfoss@gmail.com>  Sun, 11 Dec 2016 12:02:11 +1100

r-bioc-limma (3.30.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Generic BioConductor homepage
  * Switch to dh-r

 -- Andreas Tille <tille@debian.org>  Fri, 28 Oct 2016 09:41:13 +0200

=== debian/control ===
Source: r-bioc-limma
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>,
           Kevin Murray <kdmfoss@gmail.com>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-bioc-limma.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/r-bioc-limma.git
Homepage: https://bioconductor.org/packages/limma/

Package: r-bioc-limma
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${R:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: linear models for microarray data
 A Bioconductor package for the analysis of gene expression microarray data,
 especially the use of linear models for analysing designed experiments and the
 assessment of differential expression. The package includes pre-processing
 capabilities for two-colour spotted arrays. The differential expression methods
 apply to all array platforms and treat Affymetrix, single channel and two
 channel experiments in a unified way.

=== debian/watch ===
version=4

opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg//g,downloadurlmangle=s?^(.*)\.\.?http:$1packages/release/bioc?,repack,compression=xz" \
  http://www.bioconductor.org/packages/release/bioc/html/limma.html ../src/contrib/limma_(.*).tar.gz

## r-bioc-limma 3.34.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: limma
-Version: 3.30.8
-Date: 2017-01-12
+Version: 3.34.0
+Date: 2017-10-11
 Title: Linear Models for Microarray Data
 Description: Data analysis, linear models and differential expression for microarray data.
 Author: Gordon Smyth [cre,aut], Yifang Hu [ctb], Matthew Ritchie [ctb], Jeremy Silver [ctb], James Wettenhall [ctb], Davis McCarthy [ctb], Di Wu [ctb], Wei Shi [ctb], Belinda Phipson [ctb], Aaron Lun [ctb], Natalie Thorne [ctb], Alicia Oshlack [ctb], Carolyn de Graaf [ctb], Yunshun Chen [ctb], Mette Langaas [ctb], Egil Ferkingstad [ctb], Marcus Davy [ctb], Francois Pepin [ctb], Dongseok Choi [ctb]
@@ -21,4 +21,4 @@
         MultipleComparison, Normalization, Preprocessing,
         QualityControl
 NeedsCompilation: yes
-Packaged: 2017-01-12 23:15:02 UTC; biocbuild
+Packaged: 2017-10-30 22:37:20 UTC; biocbuild

=== debian/changelog ===
r-bioc-limma (3.34.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Add registry entry

 -- Andreas Tille <tille@debian.org>  Fri, 10 Nov 2017 16:26:57 +0100

r-bioc-limma (3.32.10+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Secure URI in watch file
  * Standards-Version: 4.1.1

 -- Andreas Tille <tille@debian.org>  Sun, 22 Oct 2017 19:06:21 +0200

r-bioc-limma (3.32.7+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Bumped policy to 4.1.0 (no changes required)

 -- Steffen Moeller <moeller@debian.org>  Mon, 25 Sep 2017 23:04:35 +0200

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper (>= 10),
                dh-r,
                r-base-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-bioc-limma.git
 Vcs-Git: https://anonscm.debian.org/git/debian-med/r-bioc-limma.git
 Homepage: https://bioconductor.org/packages/limma/

=== debian/rules ===
#!/usr/bin/make -f

debRreposname   := $(shell dpkg-parsechangelog | awk '/^Source:/ {print $$2}' | sed 's/r-\([a-z]\+\)-.*/\1/')
awkString       := "'/^(Package|Bundle):/ {print $$2 }'"
cranNameOrig    := $(shell awk "$(awkString)" DESCRIPTION)
cranName        := $(shell echo "$(cranNameOrig)" | tr A-Z a-z)
package         := r-$(debRreposname)-$(cranName)
debRdir         := usr/lib/R/site-library
debRlib         := $(CURDIR)/debian/$(package)/$(debRdir)

%:
	dh $@ --buildsystem R

override_dh_fixperms:
	dh_fixperms
	chmod -x $(debRlib)/$(cranNameOrig)/CITATION
	chmod -x $(debRlib)/$(cranNameOrig)/doc/*

override_dh_installchangelogs:
	dh_installchangelogs inst/doc/changelog.txt

=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-mass, r-cran-statmod
Restrictions: allow-stderr

=== debian/watch ===
version=4

opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg//g,downloadurlmangle=s?^(.*)\.\.?http:$1packages/release/bioc?,repack,compression=xz" \
  https://www.bioconductor.org/packages/release/bioc/html/limma.html ../src/contrib/limma_(.*).tar.gz

## r-bioc-limma 3.36.2+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: limma
-Version: 3.34.0
-Date: 2017-10-11
+Version: 3.36.2
+Date: 2018-06-21
 Title: Linear Models for Microarray Data
 Description: Data analysis, linear models and differential expression for microarray data.
 Author: Gordon Smyth [cre,aut], Yifang Hu [ctb], Matthew Ritchie [ctb], Jeremy Silver [ctb], James Wettenhall [ctb], Davis McCarthy [ctb], Di Wu [ctb], Wei Shi [ctb], Belinda Phipson [ctb], Aaron Lun [ctb], Natalie Thorne [ctb], Alicia Oshlack [ctb], Carolyn de Graaf [ctb], Yunshun Chen [ctb], Mette Langaas [ctb], Egil Ferkingstad [ctb], Marcus Davy [ctb], Francois Pepin [ctb], Dongseok Choi [ctb]
@@ -16,9 +16,14 @@
         AlternativeSplicing, DifferentialExpression,
         DifferentialSplicing, GeneSetEnrichment, DataImport, Genetics,
         Bayesian, Clustering, Regression, TimeCourse, Microarray,
-        microRNAArray, mRNAMicroarray, OneChannel,
-        ProprietaryPlatforms, TwoChannel, RNASeq, BatchEffect,
-        MultipleComparison, Normalization, Preprocessing,
+        MicroRNAArray, mRNAMicroarray, OneChannel,
+        ProprietaryPlatforms, TwoChannel, Sequencing, RNASeq,
+        BatchEffect, MultipleComparison, Normalization, Preprocessing,
         QualityControl
+git_url: https://git.bioconductor.org/packages/limma
+git_branch: RELEASE_3_7
+git_last_commit: 0cd5c13
+git_last_commit_date: 2018-06-21
+Date/Publication: 2018-06-21
 NeedsCompilation: yes
-Packaged: 2017-10-30 22:37:20 UTC; biocbuild
+Packaged: 2018-06-21 22:46:12 UTC; biocbuild

=== debian/changelog ===
r-bioc-limma (3.36.2+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 25 Jun 2018 08:30:23 +0200

r-bioc-limma (3.36.1+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 08 May 2018 09:05:15 +0200

r-bioc-limma (3.36.0+dfsg-2) unstable; urgency=medium

  * Fix Maintainer and Vcs-fields

 -- Andreas Tille <tille@debian.org>  Sun, 06 May 2018 08:34:57 +0200

r-bioc-limma (3.36.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * dh-update-R to update Build-Depends
  * Standards-Version: 4.1.4

 -- Andreas Tille <tille@debian.org>  Fri, 04 May 2018 12:05:04 +0200

r-bioc-limma (3.34.9+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.3
  * debhelper 11
  * d/rules: do not parse d/changelog

 -- Andreas Tille <tille@debian.org>  Mon, 12 Mar 2018 19:05:18 +0100

=== debian/control ===
--- 
+++ 
@@ -1,22 +1,22 @@
 Source: r-bioc-limma
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>,
            Kevin Murray <kdmfoss@gmail.com>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-bioc-limma.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/r-bioc-limma.git
+Standards-Version: 4.1.4
 Homepage: https://bioconductor.org/packages/limma/
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-limma
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-limma.git
 
 Package: r-bioc-limma
 Architecture: any
-Depends: ${shlibs:Depends},
-         ${misc:Depends},
-         ${R:Depends}
+Depends: ${R:Depends},
+         ${shlibs:Depends},
+         ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: linear models for microarray data

## r-bioc-limma 3.38.3+dfsg

=== DESCRIPTION ===
Package: limma
Version: 3.38.3
Date: 2018-12-02
Title: Linear Models for Microarray Data
Description: Data analysis, linear models and differential expression for microarray data.
Author: Gordon Smyth [cre,aut], Yifang Hu [ctb], Matthew Ritchie [ctb], Jeremy Silver [ctb], James Wettenhall [ctb], Davis McCarthy [ctb], Di Wu [ctb], Wei Shi [ctb], Belinda Phipson [ctb], Aaron Lun [ctb], Natalie Thorne [ctb], Alicia Oshlack [ctb], Carolyn de Graaf [ctb], Yunshun Chen [ctb], Mette Langaas [ctb], Egil Ferkingstad [ctb], Marcus Davy [ctb], Francois Pepin [ctb], Dongseok Choi [ctb]
Maintainer: Gordon Smyth <smyth@wehi.edu.au>
License: GPL (>=2)
Depends: R (>= 2.3.0)
Imports: grDevices, graphics, stats, utils, methods
Suggests: affy, AnnotationDbi, BiasedUrn, Biobase, ellipse, GO.db,
        gplots, illuminaio, locfit, MASS, org.Hs.eg.db, splines,
        statmod (>= 1.2.2), vsn
URL: http://bioinf.wehi.edu.au/limma
biocViews: ExonArray, GeneExpression, Transcription,
        AlternativeSplicing, DifferentialExpression,
        DifferentialSplicing, GeneSetEnrichment, DataImport, Bayesian,
        Clustering, Regression, TimeCourse, Microarray, MicroRNAArray,
        mRNAMicroarray, OneChannel, ProprietaryPlatforms, TwoChannel,
        Sequencing, RNASeq, BatchEffect, MultipleComparison,
        Normalization, Preprocessing, QualityControl,
        BiomedicalInformatics, CellBiology, Cheminformatics,
        Epigenetics, FunctionalGenomics, Genetics, ImmunoOncology,
        Metabolomics, Proteomics, SystemsBiology, Transcriptomics
git_url: https://git.bioconductor.org/packages/limma
git_branch: RELEASE_3_8
git_last_commit: 77b292e
git_last_commit_date: 2018-12-01
Date/Publication: 2018-12-02
NeedsCompilation: yes
Packaged: 2018-12-02 23:47:03 UTC; biocbuild

=== debian/changelog ===
r-bioc-limma (3.38.3+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Add Testsuite: autopkgtest-pkg-r

 -- Dylan Aïssi <daissi@debian.org>  Sat, 08 Dec 2018 08:50:27 +0100

r-bioc-limma (3.38.2+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Refresh patches

 -- Dylan Aïssi <daissi@debian.org>  Thu, 08 Nov 2018 22:06:20 +0100

r-bioc-limma (3.36.5+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 25 Sep 2018 11:04:18 +0200

r-bioc-limma (3.36.3+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Tue, 28 Aug 2018 17:03:53 +0200

=== debian/control ===
--- 
+++ 
@@ -3,14 +3,15 @@
 Uploaders: Andreas Tille <tille@debian.org>,
            Kevin Murray <kdmfoss@gmail.com>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
 Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev
-Standards-Version: 4.1.4
-Homepage: https://bioconductor.org/packages/limma/
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-limma
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-limma.git
+Homepage: https://bioconductor.org/packages/limma/
 
 Package: r-bioc-limma
 Architecture: any

## r-bioc-limma 3.40.6+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Package: limma
-Version: 3.38.3
-Date: 2018-12-02
+Version: 3.40.6
+Date: 2019-07-26
 Title: Linear Models for Microarray Data
 Description: Data analysis, linear models and differential expression for microarray data.
 Author: Gordon Smyth [cre,aut], Yifang Hu [ctb], Matthew Ritchie [ctb], Jeremy Silver [ctb], James Wettenhall [ctb], Davis McCarthy [ctb], Di Wu [ctb], Wei Shi [ctb], Belinda Phipson [ctb], Aaron Lun [ctb], Natalie Thorne [ctb], Alicia Oshlack [ctb], Carolyn de Graaf [ctb], Yunshun Chen [ctb], Mette Langaas [ctb], Egil Ferkingstad [ctb], Marcus Davy [ctb], Francois Pepin [ctb], Dongseok Choi [ctb]
 Maintainer: Gordon Smyth <smyth@wehi.edu.au>
 License: GPL (>=2)
-Depends: R (>= 2.3.0)
+Depends: R (>= 3.6.0)
 Imports: grDevices, graphics, stats, utils, methods
 Suggests: affy, AnnotationDbi, BiasedUrn, Biobase, ellipse, GO.db,
         gplots, illuminaio, locfit, MASS, org.Hs.eg.db, splines,
@@ -23,9 +23,9 @@
         Epigenetics, FunctionalGenomics, Genetics, ImmunoOncology,
         Metabolomics, Proteomics, SystemsBiology, Transcriptomics
 git_url: https://git.bioconductor.org/packages/limma
-git_branch: RELEASE_3_8
-git_last_commit: 77b292e
-git_last_commit_date: 2018-12-01
-Date/Publication: 2018-12-02
+git_branch: RELEASE_3_9
+git_last_commit: 3ae0767
+git_last_commit_date: 2019-07-26
+Date/Publication: 2019-07-26
 NeedsCompilation: yes
-Packaged: 2018-12-02 23:47:03 UTC; biocbuild
+Packaged: 2019-07-26 23:14:05 UTC; biocbuild

=== debian/changelog ===
r-bioc-limma (3.40.6+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.0

 -- Andreas Tille <tille@debian.org>  Sun, 28 Jul 2019 00:52:28 +0200

r-bioc-limma (3.40.2+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0
  * rename debian/tests/control.autodep8 to debian/tests/control

 -- Andreas Tille <tille@debian.org>  Thu, 04 Jul 2019 12:56:44 +0200

=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-limma
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-limma.git
 Homepage: https://bioconductor.org/packages/limma/

## r-bioc-limma 3.42.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: limma
-Version: 3.40.6
-Date: 2019-07-26
+Version: 3.42.0
+Date: 2019-10-28
 Title: Linear Models for Microarray Data
 Description: Data analysis, linear models and differential expression for microarray data.
 Author: Gordon Smyth [cre,aut], Yifang Hu [ctb], Matthew Ritchie [ctb], Jeremy Silver [ctb], James Wettenhall [ctb], Davis McCarthy [ctb], Di Wu [ctb], Wei Shi [ctb], Belinda Phipson [ctb], Aaron Lun [ctb], Natalie Thorne [ctb], Alicia Oshlack [ctb], Carolyn de Graaf [ctb], Yunshun Chen [ctb], Mette Langaas [ctb], Egil Ferkingstad [ctb], Marcus Davy [ctb], Francois Pepin [ctb], Dongseok Choi [ctb]
@@ -23,9 +23,9 @@
         Epigenetics, FunctionalGenomics, Genetics, ImmunoOncology,
         Metabolomics, Proteomics, SystemsBiology, Transcriptomics
 git_url: https://git.bioconductor.org/packages/limma
-git_branch: RELEASE_3_9
-git_last_commit: 3ae0767
-git_last_commit_date: 2019-07-26
-Date/Publication: 2019-07-26
+git_branch: RELEASE_3_10
+git_last_commit: 8817fc4
+git_last_commit_date: 2019-10-29
+Date/Publication: 2019-10-29
 NeedsCompilation: yes
-Packaged: 2019-07-26 23:14:05 UTC; biocbuild
+Packaged: 2019-10-29 23:33:19 UTC; biocbuild

=== debian/changelog ===
r-bioc-limma (3.42.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Fixed debian/watch for BioConductor
  * Standards-Version: 4.4.1

 -- Dylan Aïssi <daissi@debian.org>  Sun, 10 Nov 2019 17:03:32 +0100

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-limma
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-limma.git
 Homepage: https://bioconductor.org/packages/limma/

## r-bioc-limma 3.42.2%2Bdfsg

=== debian/control ===
Source: r-bioc-limma
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>,
           Kevin Murray <kdmfoss@gmail.com>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-limma
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-limma.git
Homepage: https://bioconductor.org/packages/limma/

Package: r-bioc-limma
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: linear models for microarray data
 Microarrays are microscopic plates with carefully arranged short DNA
 strands and/or chemically prepared surfaces to which other DNA
 preferably binds. The amount of DNA binding at different locations of
 these chips, typically determined by a fluorescent dye, is to be
 interpreted. The technology is typically used with DNA that is derived
 from RNA, i.e to determine the activity of a gene and/or its splice
 variants. But the technology is also used to determine sequence
 variations in genomic DNA.
 .
 This Bioconductor package supports the analysis of gene expression
 microarray data, especially the use of linear models for analysing
 designed experiments and the assessment of differential expression. The
 package includes pre-processing capabilities for two-colour spotted
 arrays. The differential expression methods apply to all array platforms
 and treat Affymetrix, single channel and two channel experiments in a
 unified way.

=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-mass, r-cran-statmod, r-bioc-go.db, r-bioc-org.hs.eg.db
Restrictions: allow-stderr

## r-bioc-limma 3.42.2+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: limma
-Version: 3.42.0
-Date: 2019-10-28
+Version: 3.42.2
+Date: 2020-02-03
 Title: Linear Models for Microarray Data
 Description: Data analysis, linear models and differential expression for microarray data.
 Author: Gordon Smyth [cre,aut], Yifang Hu [ctb], Matthew Ritchie [ctb], Jeremy Silver [ctb], James Wettenhall [ctb], Davis McCarthy [ctb], Di Wu [ctb], Wei Shi [ctb], Belinda Phipson [ctb], Aaron Lun [ctb], Natalie Thorne [ctb], Alicia Oshlack [ctb], Carolyn de Graaf [ctb], Yunshun Chen [ctb], Mette Langaas [ctb], Egil Ferkingstad [ctb], Marcus Davy [ctb], Francois Pepin [ctb], Dongseok Choi [ctb]
@@ -24,8 +24,8 @@
         Metabolomics, Proteomics, SystemsBiology, Transcriptomics
 git_url: https://git.bioconductor.org/packages/limma
 git_branch: RELEASE_3_10
-git_last_commit: 8817fc4
-git_last_commit_date: 2019-10-29
-Date/Publication: 2019-10-29
+git_last_commit: 4b763ee
+git_last_commit_date: 2020-02-02
+Date/Publication: 2020-02-03
 NeedsCompilation: yes
-Packaged: 2019-10-29 23:33:19 UTC; biocbuild
+Packaged: 2020-02-04 00:22:51 UTC; biocbuild

=== debian/changelog ===
r-bioc-limma (3.42.2+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Add r-bioc-org.hs.eg.db to test-deps

 -- Dylan Aïssi <daissi@debian.org>  Tue, 25 Feb 2020 07:56:27 +0100

r-bioc-limma (3.42.2+dfsg-1) unstable; urgency=medium

  * Team upload.

  [ Steffen Moeller ]
  * r-bioc-go.db is now in the distribution, deactivated patch
    that circumvented testing against it.
  * Added a bit to the description.

  [ Dylan Aïssi ]
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Sat, 08 Feb 2020 07:27:52 +0100

r-bioc-limma (3.42.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g (routine-update)
  * Set field Upstream-Name in debian/copyright.
  * Remove obsolete field Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

 -- Steffen Moeller <moeller@debian.org>  Sun, 02 Feb 2020 21:25:20 +0100

## r-bioc-limma 3.44.3+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: limma
-Version: 3.42.2
-Date: 2020-02-03
+Version: 3.44.3
+Date: 2020-06-12
 Title: Linear Models for Microarray Data
 Description: Data analysis, linear models and differential expression for microarray data.
 Author: Gordon Smyth [cre,aut], Yifang Hu [ctb], Matthew Ritchie [ctb], Jeremy Silver [ctb], James Wettenhall [ctb], Davis McCarthy [ctb], Di Wu [ctb], Wei Shi [ctb], Belinda Phipson [ctb], Aaron Lun [ctb], Natalie Thorne [ctb], Alicia Oshlack [ctb], Carolyn de Graaf [ctb], Yunshun Chen [ctb], Mette Langaas [ctb], Egil Ferkingstad [ctb], Marcus Davy [ctb], Francois Pepin [ctb], Dongseok Choi [ctb]
@@ -23,9 +23,9 @@
         Epigenetics, FunctionalGenomics, Genetics, ImmunoOncology,
         Metabolomics, Proteomics, SystemsBiology, Transcriptomics
 git_url: https://git.bioconductor.org/packages/limma
-git_branch: RELEASE_3_10
-git_last_commit: 4b763ee
-git_last_commit_date: 2020-02-02
-Date/Publication: 2020-02-03
+git_branch: RELEASE_3_11
+git_last_commit: 90275de
+git_last_commit_date: 2020-06-12
+Date/Publication: 2020-06-12
 NeedsCompilation: yes
-Packaged: 2020-02-04 00:22:51 UTC; biocbuild
+Packaged: 2020-06-12 23:28:22 UTC; biocbuild

=== debian/changelog ===
r-bioc-limma (3.44.3+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Mon, 29 Jun 2020 16:07:02 +0200

r-bioc-limma (3.44.2+dfsg-2) unstable; urgency=medium

  * Added locfit as a build dependency.
  * Added myself as uploader.

 -- Steffen Moeller <moeller@debian.org>  Sat, 13 Jun 2020 17:47:10 +0200

r-bioc-limma (3.44.2+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Steffen Moeller <moeller@debian.org>  Sat, 13 Jun 2020 16:03:51 +0200

r-bioc-limma (3.44.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Fri, 15 May 2020 12:33:01 +0200
